:host {
  display: inline-flex;
  align-items: center;
  overflow: auto;
  padding: 2px;
  border-radius: 12px;
  background-color: #F5F5F5;
}
:host .tabs-small__button {
  display: block;
  padding: 12px 24px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  border-radius: 12px;
  color: #222;
  cursor: pointer;
  background-color: unset;
  border: none;
  margin-right: 4px;
}
:host .tabs-small__button:last-child {
  margin-right: 0;
}
:host .tabs-small__button:hover {
  background-color: #fbfbfb;
}
:host .tabs-small__button.active {
  background-color: #fff;
}/*# sourceMappingURL=tabs-small.component.css.map */